chocobusi - Feature #420
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] Man detail review history popup 00000000 thém trduong 0000000 vao bang histories

09/04/2024 10:42 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Popup 00000000 them trueng DO00000(Review reflected date) vao bang histories

Role client man detail product update thdng tin ooooo tuong ung trudng bén trén

https://chocobusi.dt-solution.com/clients/products/detail/13

History

#1 - 09/04/2024 07:42 PM - Nguyén Tra
- File 237.png added
- File 238.png added

#2 - 09/05/2024 05:20 PM - Nam Tran

- Status changed from Open to Resolved

#3 - 09/05/2024 07:04 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 09/06/2024 05:01 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

237.png 146 KB 09/04/2024 Nguyén Tra

238.png 92.9 KB 09/04/2024 Nguyén Tra
